WordPress.org

Ready to get started?Download WordPress

Forums

WP2+ compatible database backup plugin? (3 posts)

  1. syncbox
    Member
    Posted 8 years ago #

    I see plugins that are for 1.5 and 1.3 database backup... will these work with v2x?

    or, can anyone point me to a db backup plugin for v2x?

  2. Chris_K
    Member
    Posted 8 years ago #

    You could use the one that comes as part of the 2.x install package. It seems to work tolerably well.

  3. Lester Chan
    Member
    Posted 8 years ago #

Topic Closed

This topic has been closed to new replies.

About this Topic